<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6654a1e138ce19a3195da17e7db49ac">
  <dict>
    <!--2020-03-28 10:58:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:58:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:58:25.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
